WordPress.org

Forums

wSecure Lite
Stopped working with 3.5.2 (2 posts)

  1. winstein2300
    Member
    Posted 1 year ago #

    Worked fine until updated to 3.5.2

    http://wordpress.org/plugins/wsecure/

  2. winstein2300
    Member
    Posted 1 year ago #

    Got a reply from the support, I deactivated and reactivated the plug-in and it worked.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.